const MODULE = 'BIENES';
const GET_ALL = 'GET_ALL';
const GET = 'GET';
const UPDATE = 'UPDATE';

export const BIENES_GET_ALL_START = `${MODULE}/${GET_ALL}/START`;
export const BIENES_GET_ALL_SUCCESS = `${MODULE}/${GET_ALL}/SUCCESS`;
export const BIENES_GET_ALL_ERROR = `${MODULE}/${GET_ALL}/ERROR`;

export const BIENES_GET_START = `${MODULE}/${GET}/START`;
export const BIENES_GET_SUCCESS = `${MODULE}/${GET}/SUCCESS`;
export const BIENES_GET_ERROR = `${MODULE}/${GET}/ERROR`;

export const BIENES_UPDATE_START = `${MODULE}/${UPDATE}/START`;
export const BIENES_UPDATE_SUCCESS = `${MODULE}/${UPDATE}/SUCCESS`;
export const BIENES_UPDATE_ERROR = `${MODULE}/${UPDATE}/ERROR`;